<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="36"/>
  <o:regrouptable v:ext="edit">
   <o:entry new="1" old="0"/>
  </o:regrouptable>
 </o:shapelayout><p:shaperange id="_x0000_s36866">
  <v:shape id="_x0000_s36866" type="#_x0000_m1030" style='position:absolute;
   left:30pt;top:21pt;width:612pt;height:51pt'>
   <v:fill o:detectmouseclick="f"/>
   <v:stroke o:forcedash="f"/>
   <p:placeholder type="title"/>
  </v:shape><v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202"
   path="m0,0l0,21600,21600,21600,21600,0xe">
   <v:stroke joinstyle="miter"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
  </v:shapetype><v:shape id="_x0000_s36869" type="#_x0000_t202" style='position:absolute;
   left:36pt;top:84pt;width:666pt;height:260.25pt' filled="f" fillcolor="#037c03 [4]"
   stroked="f" strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
    endarrowlength="short"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s36919">
  <v:group id="_x0000_s36919" style='position:absolute;left:586.5pt;top:324.875pt;
   width:71.125pt;height:45.625pt' coordorigin="3758,1596" coordsize="849,545"
   o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36920" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#1450f0 [2]" strokecolor="#016f9b [3]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36921" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#1450f0 [2]" strokecolor="#016f9b [3]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36922" style='position:absolute;
   left:592.5pt;top:315.5pt;width:71.125pt;height:45.625pt' coordorigin="3758,1596"
   coordsize="849,545" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36923" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#1450f0 [2]" strokecolor="#1450f0 [2]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36924" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#1450f0 [2]" strokecolor="#1450f0 [2]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36925" style='position:absolute;
   left:592.5pt;top:315.5pt;width:71.125pt;height:45.625pt' coordorigin="3758,1596"
   coordsize="849,545" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36926" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#1450f0 [2]" strokecolor="#dadada" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36927" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#1450f0 [2]" strokecolor="#dadada" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:shape id="_x0000_s36928" style='position:absolute;
   left:388.125pt;top:325pt;width:111pt;height:94.25pt' coordsize="1323,1123"
   o:regroupid="1" path="m1322,1122hel0,1122,,,1322,,1322,1122e" fillcolor="#ffb163"
   strokecolor="#016f9b [3]" strokeweight="1pt">
   <v:stroke endcap="round"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path arrowok="t"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shape><v:shape id="_x0000_s36929" style='position:absolute;left:381pt;
   top:318.375pt;width:110.875pt;height:94.25pt' coordsize="1323,1123"
   o:regroupid="1" path="m1322,1122hel0,1122,,,1322,,1322,1122e" fillcolor="#ffb163"
   strokecolor="#016f9b [3]" strokeweight="1pt">
   <v:stroke endcap="round"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path arrowok="t"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shape><v:shape id="_x0000_s36930" style='position:absolute;left:374.25pt;
   top:311.625pt;width:110.875pt;height:94.375pt' coordsize="1323,1123"
   o:regroupid="1" path="m1322,1122hel0,1122,,,1322,,1322,1122e" fillcolor="#ffb163"
   strokecolor="#016f9b [3]" strokeweight="1pt">
   <v:stroke endcap="round"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path arrowok="t"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shape><v:group id="_x0000_s36931" style='position:absolute;left:586.25pt;
   top:359.375pt;width:71.125pt;height:29pt' coordorigin="3758,2140"
   coordsize="849,345" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36932" style='position:absolute;left:3758;top:2140;
    width:843;height:339' coordsize="843,339" path="m842,338hel0,338,,,842,,842,338e"
    fillcolor="#e0e0e0" stroked="f" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36933" style='position:absolute;left:3758;
    top:2140;width:849;height:345' coordsize="849,345" path="m848,344hel0,344,,,848,,848,344e"
    filled="f" fillcolor="#037c03 [4]" strokeweight="1pt">
    <v:fill color2="white [0]"/>
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36934" style='position:absolute;
   left:5in;top:399.75pt;width:327.5pt;height:77.125pt' coordorigin="989,2620"
   coordsize="3689,921" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36935" style='position:absolute;left:989;top:2620;
    width:3683;height:915' coordsize="3683,915" path="m3682,914hel0,914,,,3682,,3682,914e"
    fillcolor="#0fc" strokecolor="#016f9b [3]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36936" style='position:absolute;left:989;
    top:2620;width:3689;height:921' coordsize="3689,921" path="m3688,920hel0,920,,,3688,,3688,920e"
    fillcolor="#0fc" strokecolor="#016f9b [3]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36937" style='position:absolute;
   left:533pt;top:246pt;width:143.375pt;height:153.75pt' coordorigin="3110,780"
   coordsize="1585,1833" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36938" style='position:absolute;left:3110;top:780;
    width:1579;height:1827' coordsize="1579,1827" path="m1578,1826hel0,1826,,,1578,,1578,1826e"
    fillcolor="#ffffc0" strokecolor="#016f9b [3]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36939" style='position:absolute;left:3110;
    top:780;width:1585;height:1833' coordsize="1585,1833" path="m1584,1832hel0,1832,,,1584,,1584,1832e"
    filled="f" fillcolor="#037c03 [4]" strokecolor="#016f9b [3]"
    strokeweight="1pt">
    <v:fill color2="white [0]"/>
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36940" style='position:absolute;
   left:473.375pt;top:450pt;width:86.5pt;height:19.5pt' coordorigin="2342,3220"
   coordsize="1033,233" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36941" style='position:absolute;left:2342;top:3220;
    width:1027;height:227' coordsize="1027,227" path="m1026,226hel0,226,,,1026,,1026,226e"
    fillcolor="#dadada" stroked="f" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36942" style='position:absolute;left:2342;
    top:3220;width:1033;height:233' coordsize="1033,233" path="m1032,232hel0,232,,,1032,,1032,232e"
    fillcolor="#dadada" strokecolor="#100080" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:rect id="_x0000_s36943" style='position:absolute;
   left:481.75pt;top:449.75pt;width:84.125pt;height:23.75pt;mso-wrap-style:none'
   o:regroupid="1" filled="f" fillcolor="#037c03 [4]" stroked="f"
   strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect><v:line id="_x0000_s36944" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="518.125pt,400.375pt" to="613.375pt,449.125pt"
   o:regroupid="1" strokeweight="1pt">
   <v:stroke endarrow="block" endarrowlength="long"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:line><v:line id="_x0000_s36945" style='position:absolute;
   mso-wrap-style:none;v-text-anchor:middle' from="425.375pt,401.375pt" to="509.25pt,448.375pt"
   o:regroupid="1" strokeweight="1pt">
   <v:stroke endarrow="block" endarrowlength="long"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:line><v:rect id="_x0000_s36946" style='position:absolute;left:570pt;
   top:246pt;width:102pt;height:31pt' o:regroupid="1" filled="f" fillcolor="#037c03 [4]"
   stroked="f" strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect><v:rect id="_x0000_s36947" style='position:absolute;left:382.5pt;
   top:418.375pt;width:78.125pt;height:35.75pt;mso-wrap-style:none'
   o:regroupid="1" filled="f" fillcolor="#037c03 [4]" stroked="f"
   strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect><v:shape id="_x0000_s36948" style='position:absolute;left:447.875pt;
   top:399pt;width:136.25pt;height:22.375pt' coordsize="1625,169" o:regroupid="1"
   path="m1624,0hel1624,8,1624,16,1624,24,1616,32,1608,40,1600,48,1584,56,1576,64,1560,72,1544,80,1528,88,1504,96,1488,96,1464,104,1440,112,1416,120,1384,120,1360,128,1328,128,1296,136,1264,144,1232,144,1200,152,1160,152,1128,152,1088,160,1056,160,1016,160,976,168,936,168,896,168,856,168,808,168,776,168,736,168,696,168,664,168,624,160,592,160,552,160,520,160,488,152,456,152,424,152,392,144,360,144,328,136,304,136,272,128,248,128,224,120,200,112,176,112,152,104,128,96,112,88,96,88,80,80,64,72,48,64,40,64,24,56,16,48,8,40,,32e"
   filled="f" fillcolor="#037c03 [4]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:stroke endarrow="block" endarrowlength="long" endcap="round"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path arrowok="t"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s36949">
  <v:group id="_x0000_s36949" style='position:absolute;left:540pt;top:272.25pt;
   width:46.25pt;height:120.75pt' coordorigin="3206,1100" coordsize="553,1441"
   o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36950" style='position:absolute;left:3206;top:1100;
    width:547;height:1435' coordsize="547,1435" path="m546,0hel546,1434,,1434,,,546,0e"
    fillcolor="#037c03 [4]" strokecolor="#dadada" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36951" style='position:absolute;left:3206;
    top:1100;width:553;height:1441' coordsize="553,1441" path="m552,0hel552,1440,,1440,,,552,0e"
    fillcolor="#037c03 [4]" strokecolor="#dadada" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group></p:shaperange>
 <p:shaperange id="_x0000_s36952">
  <v:rect id="_x0000_s36952" style='position:absolute;left:524.25pt;top:315.125pt;
   width:79.25pt;height:28.625pt;rotation:270;mso-wrap-style:none' o:regroupid="1"
   filled="f" fillcolor="#037c03 [4]" stroked="f" strokecolor="black [1]"
   strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s36953">
  <v:shape id="_x0000_s36953" style='position:absolute;left:367.5pt;top:305pt;
   width:111pt;height:94.25pt' coordsize="1323,1123" o:regroupid="1" path="m1322,1122hel0,1122,,,1322,,1322,1122e"
   fillcolor="#ffb163" strokecolor="#016f9b [3]" strokeweight="1pt">
   <v:stroke endcap="round"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path arrowok="t"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shape><v:rect id="_x0000_s36954" style='position:absolute;left:369.125pt;
   top:339.875pt;width:110.25pt;height:26.25pt;mso-wrap-style:none'
   o:regroupid="1" filled="f" fillcolor="#037c03 [4]" stroked="f"
   strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s36955">
  <v:group id="_x0000_s36955" style='position:absolute;left:586.125pt;top:302.125pt;
   width:79.125pt;height:45.625pt' coordorigin="3758,1596" coordsize="849,545"
   o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36956" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36957" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36958" style='position:absolute;
   left:585.875pt;top:297.75pt;width:74.875pt;height:45.5pt' coordorigin="3758,1596"
   coordsize="849,545" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36959" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36960" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36961" style='position:absolute;
   left:585.875pt;top:293.25pt;width:71.125pt;height:45.75pt' coordorigin="3758,1596"
   coordsize="849,545" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36962" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36963" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:group id="_x0000_s36964" style='position:absolute;
   left:585.5pt;top:288.5pt;width:66.625pt;height:45.625pt' coordorigin="3758,1596"
   coordsize="849,545" o:regroupid="1">
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:shape id="_x0000_s36965" style='position:absolute;left:3758;top:1596;
    width:843;height:539' coordsize="843,539" path="m842,538hel0,538,,,842,,842,538e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape><v:shape id="_x0000_s36966" style='position:absolute;left:3758;
    top:1596;width:849;height:545' coordsize="849,545" path="m848,544hel0,544,,,848,,848,544e"
    fillcolor="#016f9b [3]" strokecolor="white [0]" strokeweight="1pt">
    <v:stroke endcap="round"/>
    <v:shadow color="#1450f0 [2]"/>
    <v:path arrowok="t"/>
    <o:lock v:ext="edit" aspectratio="t"/>
   </v:shape></v:group><v:rect id="_x0000_s36967" style='position:absolute;
   left:582pt;top:301.875pt;width:73.25pt;height:23.75pt;mso-wrap-style:none'
   o:regroupid="1" filled="f" fillcolor="#037c03 [4]" stroked="f"
   strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <o:lock v:ext="edit" aspectratio="t"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="90488emu,3.5pt,90488emu,3.5pt"/>
  </v:rect></p:shaperange>
</xml>